@media (max-width: 480px) {
  .promo-3__text p strong > span {
    font-size: 24px !important;
  }
}
.lp-header-11-aside .lp-header-11-nav__item__link {
  color: black !important;
}
.lp-header-11 .is-active .hamburger--squeeze .hamburger-inner::after, .lp-header-11 .is-active .hamburger--squeeze .hamburger-inner::before {
  background-color: #000 !important;
  opacity: 1 !important;
}
